KG(4) | Device Drivers Manual (vax) | KG(4)

# NAME

`kg` — KL-11/DL-11W line clock

# SYNOPSIS

`kg0 at uba0 csr 0176500 vector kglock`

# DESCRIPTION

NOTE: This driver has not been ported from 4.4BSD yet.

A KL-11 or DL-11W can be used as an alternative real time clock source. When configured, certain system statistics and, optionally, system profiling work will be collected each time the clock interrupts. For optimum accuracy in profiling, the DL-11W should be configured to interrupt at the highest possible priority level. The `kg` device driver automatically calibrates itself to the line clock frequency.

# SEE ALSO

config(1), kgmon(8)

# HISTORY

The `kg` driver appeared in 4.2BSD.

June 5, 1993 | NetBSD 10.99